

/**
* treetable for associated skills
* source https://www.netzwolf.info/code/js/treetable/treetable.css
**/

table.treetable {
	display: none;
	border-collapse: collapse;
}

table.treetable,
table.treetable th,
table.treetable td {
	border: 0px none;
	padding: 1.0ex;
}

table.treetable tbody tr:hover {
	background: #ddf;
}

table.treetable tr td span.marker:before {
	content: "\0025CB";
}

table.treetable tr td span.marker:after {
	content: "\0000a0";
}

table.treetable tr.closed td span.marker:before {
	content: "\0025B7";
}

table.treetable tr.closed td:hover span.marker:before {
	content: "\0025BC";
}

table.treetable tr.open td span.marker:before {
	content: "\0025BD";
}

table.treetable tr.open td:hover span.marker:before {
	content: "\0025B6";
}

.c0, .c1, .c2, .c3, .c4, .c5, .c6, .c7, .c8, .c9, .c10, .c11, .c12, .c13, .c14 {}


/**
* treetable for associated skills
* source https://www.netzwolf.info/code/js/treetable/treetable.css
**/